富文本编辑vue插件vue-quill-editor

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/zhai_15733218875/article/details/84135010

vue-quill-editor:
安装: yarn add vue-quil-editor --save
使用:

  1. 在main.js中引入
    在这里插入图片描述

  2. 在这里插入图片描述在这里插入图片描述

    在这里插入图片描述

这就完成了

但是他的兼容性。。。

兼容性:亲测 在ie11 和 edge 可用,但是在ie10就报错了。
看图:
在这里插入图片描述

解决:换插件

展开阅读全文

没有更多推荐了,返回首页